

/*pad*/

img {
    max-width: 100%;
}

.gh {
    height: 24px;
    width: 24px;
    position: absolute;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.5s cubic-bmezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    cursor: pointer;
    z-index: 9999;
    display: none;
}

.selected .gh {
    transform: rotate(90deg);
}

.gh a {
    background-color: #333;
    display: block;
    margin: 0 auto;
    height: 2px;
    margin-top: -1px;
    position: relative;
    top: 50%;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    width: 100%;
    border-radius: 2px;
}

.gh a:after {
    width: 100%;
}

.gh a:before {
    width: 100%;
}

.gh a:after,
.gh a:before {
    background-color: #333;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
}

.gh a:after {
    top: 7px;
}

.gh a:before {
    top: -7px;
}

.selected .gh a:after,
.selected .gh a:before {
    top: 0;background: #333;
}

.selected .gh a:before {
    transform: translateY(0px) rotate(-45deg);
    -webkit-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    width: 100%;
}

.selected .gh a:after {
    transform: translateY(0px) rotate(45deg);
    -webkit-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    width: 100%;
}

.selected .gh a {
    /* background-color: transparent !important; */
	background: #fff;
}


@media only screen and (max-width:1040px) {
	h2{
		font-size: 20px !important;
	}
	h3{
		font-size: 18px !important;
	}
	h4{
		font-size: 16px !important;
	}
	p,
	h5,
	h6{
		font-size: 14px !important;
	}
	html{
		font-size: 16px;
	}
	.wrap{
		width: auto;
		padding: 0 15px;
	}
	.header{
		height: 60px;
		position: fixed;z-index: 112;
		top: 0;left: 0;right: 0;
		background: #fff;
	}
	.naver{
		position: fixed;
		left: 0;right: 0;
		top: 60px;
		border: none;backdrop-filter: blur(10px);-webkit-backdrop-filter: blur(10px);
		display: none;padding: 0;
		max-height: calc(100vh - 60px);
		overflow-y: scroll;
	}
	.header .naver ul{
		display: block;
	}
	.header .naver li{
		border-bottom: 1px solid rgba(255,255,255,0.1);
	}
	.header .naver li a,
	.header .naver li h3 a{
		line-height: 66px;
		padding: 0 20px;
	}
	.header .th .weix{
		display: none;
	}
	.header .naver li h3{
		position: relative;
	}
	.header .naver li h3 i{
		position: absolute;right: 0;top: 0;
		width: 40px;height: 46px;
		background: url(../images/qw11.jpg) no-repeat center;
		transform: rotate(180deg);transition:all 0.3s;
		-ms-transition:all 0.3s;  /* IE 9 */
		-moz-transition:all 0.3s;     /* Firefox */
		-webkit-transition:all 0.3s; /* Safari 和 Chrome */
		-o-transition:all 0.3s;
	}
	.header .naver li h3 i.on{
		transform: rotate(270deg);
	}
	.layout{
		padding-top: 60px;
	}
	.header .wrap{
		height: 100%;
	}
	.header .naver li .nli{
		position: static;
	}
	.header .naver li dd a{
		text-align: left;
		padding: 0 40px;
		font-size: 14px;
		line-height: 40px;
		margin: 0;
	}
	.header .naver li dl{
		padding: 0;
	}
	.gh{
		display: block;position: static;
	}
	.banner{
		height: 50vw;
	}
	.header .th .logo img{
		height: 46px;width: auto;
	}
	.header .th .logo{
		display: flex;align-items: center;width: auto;
	}
	.header .th .logo h2{
		font-size: 14px !important;display: block;color: #333;
		margin-left: 10px;
	}
	.naver ul{
		display: block;
	}
	.naver .wrap{
		display: block;padding: 0;
	}
	.naver ul li h3{
		justify-content: space-between;
		padding: 0 20px;
	}
	.naver ul li h3 a{
		flex: 1;font-size: 16px;
		line-height: 48px;
	}
	.naver ul li{
		border-bottom: 1px solid rgba(255,255,255,0.1);
		padding: 0 ;
	}
	.naver ul li .nli{
		position: static;transform:translateX(0%);
		background: rgba(0,0,0,0.1);
	}
	.naver ul li .nli dl dd a{
		font-size: 14px;color: #fff;
		text-align: left;
		padding: 0 40px;
		line-height: 44px;
	}
	.hsection1 ul{
		flex-wrap: wrap;
		margin-top: 30px;
	}
	.hsection1 ul li{
		width: 49%;flex: none;
		margin-bottom: 20px;
		padding: 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	.hsection1 .htit .span{
		margin: 15px auto 0;
	}
	.hsection2{
		padding-top: 0;
	}
	.hsection2 .nlist ul li dl{
		display: none;
	}
	.hsection2 .nlist ul li{
		width: calc((100% - 10px)/2);
		margin-bottom: 10px;height: auto;
	}
	.hsection2 .nlist ul li .pic{
		width: auto;height: 60vw;
	}
	.hsection3{
		padding-top: 15px;padding-bottom: 40px;
	}
	.hsection3 .team ul li .text p{
		line-height: 1.4;height: 4.2em;
		padding: 0 15px;
	}
	.hsection3 .team ul li{
		width: calc(50% + 10px);margin: 0 -10px 30px;
	}
	.hsection3 .team ul li .text:before{
		width: 100%;
	}
	.hsection3 .team ul li .text p br{
		display: none;
	}
	.picban img{
		height:30vw;
		object-fit: cover;
	}
	.hsection4{
		padding: 40px 0;
	}
	.hsection4 .hnews{
		display: block;
	}
	.hsection4 .hnews .lis{
		width: 100%;
		margin: 0;
		padding: 10px;
		background: #f1f1f1;
		margin-bottom: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	.hsection4 .hnews .lis dl dd{
		display: none;
	}
	.hsection4 .pages{
		display: none;
	}.hsection4 .hnews .lis dl dt{
		margin-bottom: 0;
		display: block;
	}
	.hsection4 .hnews .lis dl dt .hmore{
		display: none;
	}
	.hsection4 .hnews .lis dl dt h3{
		padding-left: 30px;
	}
	.hsection4 .hnews .lis dl dt h3:before{
		left: 10px;
	}
	.hsection5{
		padding: 0;
	}
	.hsection5 .swiperpiclist ul li{
		margin-right: 10px;
	}
	.hsection6 .htit.on{
		margin-top: 20px;
	}
	.uwbotp{
		display: none;
	}
	.hsection6{
		padding-bottom: 0;padding-top: 40px;
	}
	.hsection6 h4{
		margin-top: 40px;
	}
	.hsection7{
		padding: 40px 0 20px;
	}
	.hsection7 ul li{
		width: calc((100% - 22px)/3);
		margin: 0 10px 10px 0;
	}
	.hsection7 ul li:nth-child(3n){
		margin-right: 0;
	}
	.hlink dl dt{
		font-size: 14px;
	}
	.hlink dl dd a{
		font-size: 14px;
	}
	.footer .fnav{
		display: none;
	}
	.footer .ftb .wrap{
		display: block;
	}
	.copyright{
		margin-top: 20px;display: none;
	}
	.footer .ls{
		display: none;
	}
	.footer .rs{
		margin-top: 0;
		justify-content: space-between;
	}
	.footer .fwx h4{
		font-size: 14px !important;
	}
	.footer .fwx img{
		width: 100px;height: auto;
	}
	.footer .txt{
		margin-left: 30px;
		flex: 1;
	}
	.footer{
		padding: 30px 0 60px;
	}
	.header{
		box-shadow: 0 0 10px 0 rgba(80,80,80,0.4);
	}
	.mcnews .wrap{
		display: block;
	}
	.litem{
		width: auto;
	}
	.ritem{
		width: auto;
		margin-top: 20px;
	}
	.mhtab li{
		margin: 0 6px 6px 0;
	}
	.mhtab li a{
		padding: 0 12px;font-size: 16px;
	}
	.crumbs dd, .crumbs dd a{
		font-size: 14px;
	}
	.newslist li .txt p{
		height: 2.8em;
		overflow: hidden;
		line-height: 1.4;
	}
	.pages ul li a{
		font-size: 16px;
	}
	.ritem .newswiper li a{
		font-size: 14px;
	}
	.mcban .prev, .mcban .next{
		width: 40px;height:40px;margin-top: -20px;
	}
	.newslist2 li{
		display: block;
	}
	.newslist2 li a{
		font-size: 16px;
	}
	.newslist2 li .txt{
		margin-right: 0;
	}
	.litem .textdel{
		padding-bottom: 30px;
	}
	.prnebtn{
		display: block;padding-bottom: 30px;
	}
	.prnebtn ul li{
		margin-top: 15px;
		font-size: 14px;
	}
	.prnebtn ul li a{
		font-size: 14px;
	}
	.prnebtn ul li a{
		max-width: 100%;
		flex: 1;
	}
	.kehuly li{
		width: 100%;margin: 0 0 10px;
	}
	.kehuly li .img{
		height: auto;
	}
	.kehuly li h3{
		margin: 10px;font-size: 16px !important;
	}
	.pages dd a{
		font-size: 16px;
	}
	.kehuly{
		padding-bottom: 10px;
	}
	
	.fbtnwx{
		display: block;
		position: fixed;
		inset: auto 0 0;
		z-index: 19;
		background: #ff8200;
		padding: 5px ;
	}
	.fbtnwx img{
		width:24px;
		display: block;
		margin: 0 auto;
	}
	.fbtnwx h4{
		font-size: 14px;color: #fff;
		text-align: center;
	}
	.mask{
		position: fixed;
		inset: 0;z-index: 119;
		background: rgba(0,0,0,0.7);
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		text-align: center;
		display: none;
	}
	.mask .webox{
		width: 300px;
		background: #fff;
		border-radius: 10px;
		overflow: hidden;
		padding: 50px 50px 30px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	.mask .webox img{
		width: 200px;
		margin: 0 auto 20px;display: block;
	}
	.mask .webox h4{
		color: #333;
	}
	.copyright{
		display: block;
	}
	.copyright,
	.copyright a{
		font-size: 14px;
	}
	.footer .ftb{
		padding-top: 0;
	}
	.footer{
		margin-top: 15px;
	}
}
